# $Id: nl-NL.plg_system_debug.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 17-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ALL MODES=Alle modi
DESIGNER MODE=Designer modus
DIAGNOSTIC MODE=Diagnostische modus
DISPLAY LOADED LANGUAGE FILES=Toon geladen taalbestanden
DISPLAYS ORPHANED STRINGS IN DIFFERENT WAYS=Toon niet-gerelateerde strings op verschillende manieren
IF YES, DISPLAY A LIST OF THE LANGUAGE FILES LOADED=Indien Ja, toon een lijst van de geladen taalbestanden.
STRING FORMAT=Stringformat
STRIP STRING PREFIX=Laat sleutelvoorvoegsel weg
STRIP STRING PREFIX DESC=Laat het voorvoegsel van de huidige string weg om het resultaat te tonen
DISPLAY PROFILING INFORMATION=Toon profielinformatie
IF YES, DISPLAY PROFILING INFORMATION=Indien Ja, Toon profielinformatie

DISPLAY SQL QUERY LOG=Toon SQL-querylog
DISPLAY MEMORY USAGE=Toon geheugengebruik
DISPLAY UNDEFINED LANGUAGE STRINGS=Toon niet-gedefinieerde taalstrings.
IF YES, DISPLAY SQL QUERY LOG=Indien Ja, toon SQL-querylog.
IF YES, DISPLAY MEMORY USAGE=Indien Ja, toon geheugengebruik.
IF YES, DISPLAY UNDEFINED LANGUAGE STRINGS=Indien Ja, toon niet-gedefinieerde taalstrings.
LANGUAGE FILES LOADED=Taalbestanden geladen
MEMORY USAGE=Geheugengebruik
PROFILE INFORMATION=Profielinformatie
PROVIDES DEBUG INFORMATION=Verstrekt debuginformatie
QUERIES LOGGED=%s queries gelogd.
LEGACY QUERIES LOGGED=Legacyqueries gelogd.
UNTRANSLATED STRINGS=Niet vertaalde strings
UNTRANSLATED STRINGS DESIGNER=Niet vertaalde designerstrings
UNTRANSLATED STRINGS DIAGNOSTIC=Niet vertaalde diagnostische strings